export const desktops = [
    {
        company_id: 40068,
        platform: "windows",
        type: "workstation",
        os: "Windows 10",
        ip: "200.65.189.93",
    },
    {
        company_id: 40068,
        platform: "unix",
        type: "server",
        os: "Windows 10",
        ip: "175.212.98.24",
    },
    {
        company_id: 40068,
        platform: "unix",
        type: "workstation",
        os: "Ubuntu Desktop 21.04",
        ip: "0.118.144.60",
    },
    {
        company_id: 40068,
        platform: "windows",
        type: "server",
        os: "RHEL 7.7",
        ip: "223.46.102.210",
    },
    {
        company_id: 40068,
        platform: "unix",
        type: "server",
        os: "Windows 11",
        ip: "130.175.71.8",
    },
    {
        company_id: 1787,
        platform: "unix",
        type: "desktop",
        os: "Ubuntu Desktop 21.04",
        ip: "251.40.61.76",
    },
    {
        company_id: 1787,
        platform: "windows",
        type: "workstation",
        os: "Catalina (10.15)",
        ip: "0.255.168.51",
    },
    {
        company_id: 1787,
        platform: "unix",
        type: "workstation",
        os: "Windows 10",
        ip: "63.80.81.168",
    },
    {
        company_id: 82010,
        platform: "windows",
        type: "desktop",
        os: "Windows 10",
        ip: "105.134.28.12",
    },
    {
        company_id: 82010,
        platform: "windows",
        type: "desktop",
        os: "Ubuntu Desktop 20.04",
        ip: "110.85.224.197",
    },
    {
        company_id: 82010,
        platform: "windows",
        type: "desktop",
        os: "Windows 11",
        ip: "91.151.35.142",
    },
    {
        company_id: 72417,
        platform: "unix",
        type: "desktop",
        os: "Ubuntu Desktop 20.04",
        ip: "209.20.120.227",
    },
    {
        company_id: 72417,
        platform: "unix",
        type: "desktop",
        os: "RHEL 7.7",
        ip: "249.232.161.85",
    },
    {
        company_id: 72417,
        platform: "windows",
        type: "server",
        os: "Windows 7",
        ip: "221.185.87.57",
    },
    {
        company_id: 72417,
        platform: "windows",
        type: "desktop",
        os: "Ubuntu Desktop 18.04",
        ip: "227.105.229.168",
    },
    {
        company_id: 72417,
        platform: "unix",
        type: "server",
        os: "High Sierra (10.13)",
        ip: "209.172.192.167",
    },
    {
        company_id: 72417,
        platform: "unix",
        type: "workstation",
        os: "CentOS 8",
        ip: "145.189.124.52",
    },
    {
        company_id: 32045,
        platform: "windows",
        type: "desktop",
        os: "Windows Server 2012 R2",
        ip: "148.57.247.213",
    },
    {
        company_id: 32045,
        platform: "unix",
        type: "server",
        os: "High Sierra (10.13)",
        ip: "223.144.102.155",
    },
    {
        company_id: 38968,
        platform: "unix",
        type: "desktop",
        os: "CentOS 8",
        ip: "121.92.180.1",
    },
    {
        company_id: 38968,
        platform: "unix",
        type: "workstation",
        os: "Windows 10",
        ip: "61.189.3.94",
    },
    {
        company_id: 38968,
        platform: "windows",
        type: "desktop",
        os: "Windows 11",
        ip: "218.127.66.205",
    },
    {
        company_id: 74268,
        platform: "unix",
        type: "server",
        os: "Windows 7",
        ip: "219.207.86.208",
    },
    {
        company_id: 74268,
        platform: "windows",
        type: "workstation",
        os: "Ubuntu Desktop 18.04",
        ip: "250.22.39.103",
    },
    {
        company_id: 74268,
        platform: "unix",
        type: "workstation",
        os: "Ubuntu Desktop 21.04",
        ip: "76.38.12.240",
    },
    {
        company_id: 74268,
        platform: "windows",
        type: "desktop",
        os: "Windows 10",
        ip: "89.147.63.79",
    },
    {
        company_id: 74268,
        platform: "windows",
        type: "desktop",
        os: "Mojave (10.14)",
        ip: "131.136.18.178",
    },
    {
        company_id: 74268,
        platform: "unix",
        type: "desktop",
        os: "Catalina (10.15)",
        ip: "68.239.254.55",
    },
    {
        company_id: 74268,
        platform: "windows",
        type: "workstation",
        os: "Catalina (10.15)",
        ip: "48.53.125.1",
    },
    {
        company_id: 61907,
        platform: "windows",
        type: "workstation",
        os: "Windows 11",
        ip: "49.30.85.209",
    },
    {
        company_id: 61907,
        platform: "windows",
        type: "server",
        os: "Ubuntu Desktop 21.04",
        ip: "208.162.157.1",
    },
    {
        company_id: 4838,
        platform: "windows",
        type: "workstation",
        os: "Ubuntu Desktop 20.04",
        ip: "140.187.172.182",
    },
    {
        company_id: 4838,
        platform: "unix",
        type: "desktop",
        os: "Windows 11",
        ip: "179.2.175.69",
    },
    {
        company_id: 4838,
        platform: "unix",
        type: "server",
        os: "Windows 7",
        ip: "184.204.18.184",
    },
    {
        company_id: 4838,
        platform: "windows",
        type: "desktop",
        os: "Ubuntu Desktop 21.04",
        ip: "226.69.108.206",
    },
    {
        company_id: 4838,
        platform: "unix",
        type: "server",
        os: "Ubuntu Desktop 20.04",
        ip: "126.142.193.224",
    },
];
